netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
pap.h File Reference

Go to the source code of this file.

## Macros
#define | PAP_OPEN 1
#define | PAP_OPENREPLY 2
#define | PAP_READ 3
#define | PAP_DATA 4
#define | PAP_TICKLE 5
#define | PAP_CLOSE 6
#define | PAP_CLOSEREPLY 7
#define | PAP_SENDSTATUS 8
#define | PAP_STATUS 9
#define | PAP_MAXDATA 512
#define | PAP_MAXQUANTUM 8

## Macro Definition Documentation

## ◆ PAP_CLOSE

#define PAP_CLOSE 6

## ◆ PAP_CLOSEREPLY

#define PAP_CLOSEREPLY 7

## ◆ PAP_DATA

#define PAP_DATA 4

## ◆ PAP_MAXDATA

#define PAP_MAXDATA 512

## ◆ PAP_MAXQUANTUM

#define PAP_MAXQUANTUM 8

## ◆ PAP_OPEN

#define PAP_OPEN 1

## ◆ PAP_OPENREPLY

#define PAP_OPENREPLY 2

## ◆ PAP_READ

#define PAP_READ 3

## ◆ PAP_SENDSTATUS

#define PAP_SENDSTATUS 8

## ◆ PAP_STATUS

#define PAP_STATUS 9

## ◆ PAP_TICKLE

#define PAP_TICKLE 5